.dev
REST APIAPI Reference

Supplier Bills

GET
/v1/finance/supplier-bills

Response Body

curl -X GET "https://example.com/v1/finance/supplier-bills"
POST
/v1/finance/supplier-bills

Response Body

curl -X POST "https://example.com/v1/finance/supplier-bills"
POST
/v1/finance/supplier-bills:batchPay

Response Body

curl -X POST "https://example.com/v1/finance/supplier-bills:batchPay"
POST
/v1/finance/supplier-bills:batchPdf

Response Body

curl -X POST "https://example.com/v1/finance/supplier-bills:batchPdf"
POST
/v1/finance/supplier-bills:batchVoidPayments

Response Body

curl -X POST "https://example.com/v1/finance/supplier-bills:batchVoidPayments"
GET
/v1/finance/supplier-bills/{id}

Path Parameters

id*string

Response Body

curl -X GET "https://example.com/v1/finance/supplier-bills/string"
POST
/v1/finance/supplier-bills/{id}/pay

Path Parameters

id*string

Response Body

curl -X POST "https://example.com/v1/finance/supplier-bills/string/pay"
GET
/v1/finance/supplier-bills/{id}/pdf

Path Parameters

id*string

Response Body

curl -X GET "https://example.com/v1/finance/supplier-bills/string/pdf"